.wholegoods.content{
	overflow: hidden;
	position: relative;
}

/* Message box */
.wholegoods.content .messageBox{
	margin: 20px;
	margin-bottom: 0px;
}
.wholegoods.content .messageBox ul li a{
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}

/* Landing */
.wholegoods.content .content.landing{
	overflow: hidden;
	position: relative;
}
.wholegoods.content .content.landing form[name="addToCart"]{
}
.wholegoods.content .content.landing form input[name="quantity"]{
	width: 30px;
}
.wholegoods.content .content.landing p.inCart.zero{
	color: #999;
}

/* Wholegoods equipment */
.wholegoods.content .content.landing .wholegoods{
	padding: 20px 340px 10px 20px;
}
.wholegoods.content .content.landing .wholegoods h1{
	color: #179;
	font-size: 16px;
	margin: 0px;
}
.wholegoods.content .content.landing .wholegoods table{
	border-collapse: collapse;
	width: 100%;
}
.wholegoods.content .content.landing .wholegoods table tr td:nth-child(odd){
	background-color: #ccc;
}
.wholegoods.content .content.landing .wholegoods table thead tr td{
	width: 16%;
}
.wholegoods.content .content.landing .wholegoods table thead tr.images td{
	text-align: center;
}
.wholegoods.content .content.landing .wholegoods table thead tr.images td:nth-child(1){
	background-color: transparent;
	text-align: left;
	vertical-align: top;
}
.wholegoods.content .content.landing .wholegoods table thead tr.titles{
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
.wholegoods.content .content.landing .wholegoods table thead tr.titles td{
	background-color: #444;
	border: 1px solid #000;
}
.wholegoods.content .content.landing .wholegoods table tbody tr td{
	border: 1px solid #000;
	text-align: center;
}
.wholegoods.content .content.landing .wholegoods table tbody tr td:nth-child(1){
	background-color: #9cf;
	text-align: left;
}
.wholegoods.content .content.landing .wholegoods table tbody tr.spacer td{
	background-color: transparent;
	height: 10px;
}
.wholegoods.content .content.landing .wholegoods table tbody tr.price td{
	color: #f00;
	font-weight: bold;
}
.wholegoods.content .content.landing .wholegoods table tbody tr.price td:nth-child(1){
	color: #000;
}

/* Related items */
.wholegoods.content .content.landing .accessories{
	background-color: #ddd;
	border-left: 2px solid #369;
	bottom: 0px;
	min-height: 1000px;
	padding: 10px;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 300px;
}
.wholegoods.content .content.landing .accessories h1{
	border-bottom: 1px solid #000;
	font-size: 24px;
	margin: 0px;
	padding-bottom: 15px;
	text-align: center;
}
.wholegoods.content .content.landing .accessories .accessory{
	border-bottom: 1px solid #000;
	padding: 20px 0px;
}
.wholegoods.content .content.landing .accessories .accessory{
	border-bottom: 1px solid #000;
}
.wholegoods.content .content.landing .accessories .accessory .image{
	float: left;
	text-align: center;
	width: 50%;
}
.wholegoods.content .content.landing .accessories .accessory .image img{
	border: 1px solid #000;
}
.wholegoods.content .content.landing .accessories .accessory .part{
	float: right;
	width: 50%;
}
.wholegoods.content .content.landing .accessories .accessory form{
	clear: both;
	text-align: center;
}
.wholegoods.content .content.landing .accessories .accessory .part p.title{
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
}
.wholegoods.content .content.landing .accessories .accessory .part p.features{
	font-size: 11px;
	margin: 0px;
}
.wholegoods.content .content.landing .accessories .accessory .part p.unit{
	font-size: 11px;
	margin: 0px;
	margin-top: 15px;
}
.wholegoods.content .content.landing .accessories .accessory .part p.price{
	font-size: 12px;
	margin: 0px;
}
.wholegoods.content .content.landing .accessories .accessory form p.inCart{
	margin: 5px;
}

/* Popups */
.wholegoods.popup{
	background-color: #fff;
}

/* Chainsaw popups */
.wholegoods.popup.chainsaw{
}
.wholegoods.popup.chainsaw .row{
	clear: both;
	overflow: hidden;
}
.wholegoods.popup.chainsaw .cell{
	margin: 10px;
	overflow: hidden;
	width: 45%;
}
.wholegoods.popup.chainsaw .cell img{
	float: left;
}
.wholegoods.popup.chainsaw .cell.left{
	float: left;
}
.wholegoods.popup.chainsaw .cell.right{
	float: right;
}
.wholegoods.popup.chainsaw .cell .description{
	overflow: hidden;
	padding: 5px;
}
.wholegoods.popup.chainsaw .cell .description p.title{
	font-weight: bold;
	margin: 0px;
}
.wholegoods.popup.chainsaw .cell .description p.content{
	margin: 0px;
}
.wholegoods.popup.chainsaw img.logo{
	border: 2px solid #000;
	float: none;
	padding: 10px;
}

/* String trimmer popups */
.wholegoods.popup.string_trimmer{
}
.wholegoods.popup.string_trimmer .title_image{
	float: left;
	overflow: hidden;
	text-align: center;
	width: 360px;
}
.wholegoods.popup.string_trimmer .details{
	float: left;
	overflow: hidden;
	width: 350px;
}
.wholegoods.popup.string_trimmer .features{
	font-size: 10pt;
}
.wholegoods.popup.string_trimmer .specifications{
}
.wholegoods.popup.string_trimmer .specifications table{
	background-color: #ddd;
	border-collapse: collapse;
	font-size: 9pt;
}
.wholegoods.popup.string_trimmer .specifications table td{
	border: 1px solid #000;
}
.wholegoods.popup.string_trimmer .specifications table thead tr td{
	background-color: #444;
	color: #fff;
}
.wholegoods.popup.string_trimmer .specifications table thead tr td.spec{
	background-color: #9cf;
}
.wholegoods.popup.string_trimmer .pictures{
	float: left;
	overflow: hidden;
	text-align: center;
	width: 200px;
}
.wholegoods.popup.string_trimmer .pictures img{
	width: 150px;
}

/* Hedge trimmer popups */
.wholegoods.popup.hedge_trimmer{
}
.wholegoods.popup.hedge_trimmer .title_image{
	float: left;
	overflow: hidden;
	text-align: center;
	width: 360px;
}
.wholegoods.popup.hedge_trimmer .details{
	float: left;
	overflow: hidden;
	width: 350px;
}
.wholegoods.popup.hedge_trimmer .features{
	font-size: 10pt;
}
.wholegoods.popup.hedge_trimmer .specifications{
}
.wholegoods.popup.hedge_trimmer .specifications table{
	background-color: #ddd;
	border-collapse: collapse;
	font-size: 9pt;
}
.wholegoods.popup.hedge_trimmer .specifications table td{
	border: 1px solid #000;
}
.wholegoods.popup.hedge_trimmer .specifications table thead tr td{
	background-color: #444;
	color: #fff;
}
.wholegoods.popup.hedge_trimmer .specifications table thead tr td.spec{
	background-color: #9cf;
}
.wholegoods.popup.hedge_trimmer .pictures{
	float: left;
	overflow: hidden;
	text-align: center;
	width: 200px;
}
.wholegoods.popup.hedge_trimmer .pictures img{
	width: 150px;
}

/* Leaf blower popups */
.wholegoods.popup.leaf_blower{
}
.wholegoods.popup.leaf_blower .title_image{
	float: left;
	overflow: hidden;
	text-align: center;
	width: 360px;
}
.wholegoods.popup.leaf_blower .details{
	float: left;
	overflow: hidden;
	width: 350px;
}
.wholegoods.popup.leaf_blower .features{
	font-size: 10pt;
}
.wholegoods.popup.leaf_blower .specifications{
}
.wholegoods.popup.leaf_blower .specifications table{
	background-color: #ddd;
	border-collapse: collapse;
	font-size: 9pt;
}
.wholegoods.popup.leaf_blower .specifications table td{
	border: 1px solid #000;
}
.wholegoods.popup.leaf_blower .specifications table thead tr td{
	background-color: #444;
	color: #fff;
}
.wholegoods.popup.leaf_blower .specifications table thead tr td.spec{
	background-color: #9cf;
}
.wholegoods.popup.leaf_blower .pictures{
	float: left;
	overflow: hidden;
	text-align: center;
	width: 200px;
}
.wholegoods.popup.leaf_blower .pictures img{
	width: 150px;
}
